prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: ndr
Description: Network Data Representation Core Library
Requires: samba-util talloc
Version: 6.0.0
Libs: -Wl,-rpath,/usr/pkg/lib -L${libdir} -lndr
Cflags: -I${includedir}  -DHAVE_IMMEDIATE_STRUCTURES=1 -D_GNU_SOURCE=1
